body {
  background: rgb(165, 40, 40);
  padding: 0;
  margin: 0;
  font-family: verdana, sans-serif;
}

a:link {
  text-decoration: none;
  color: rgb(165, 40, 40);
}
a:visited {
  text-decoration: none;
  color:  rgb(102, 0, 0);
}
a:hover {
  text-decoration: underline;
}

 .head {
   width:100%;
   background: rgb(236, 238, 233);
   padding: 0;
 }
  
.logo {
  height: 100px;
} 
 
.headcal {
  display: inline;
  font-weight: normal;
  margin-left: 10px;
} 
 
 .navbar {
  display: flex;
  background: rgb(236, 238, 233);
  justify-content: flex-start;
  align-items: center;
  align-content: center;
  padding: 5px;
  border-top: 3px solid rgb(102, 0, 0);
  }
  
.navbtn {
  background-color: rgb(236, 238, 233);
  border: none;
  border-radius: 5px;
  padding: 15px;
  cursor: pointer;
  text-decoration: none;
  white-space: nowrap;
  height: 100%;
}
.navbtn:hover {background-color: rgb(216, 218, 213)}

.icon {
  align-self:center; 
  float: right; 
  height: 25px;
  width: auto;
  margin-right:15px;
}
 .iconcontainer {
   width: 100%;
  justify-content: flex-end;
} 

.topbtn {
    position:fixed;
    bottom: 5px;
    right: 5px;
    z-index: 1;
    color: black;
    background-color: rgb(236, 238, 233);
    padding: 4px 7px;
    border-style: hidden;
    border-radius: 3px;
    cursor: pointer;
    align-items: center;
    text-align: center;
    opacity: .35;
}
.topbtn:hover {opacity: 1}

.body {
  display: flex;
  flex-direction: column;
  width: 80%;
  background-color: rgb(236, 238, 233);
  padding: 10px;
  margin: 5px auto 10px auto;
  justify-content: center;
  text-align: center;
}

.date {
  text-align: left;
  font-size: 1.5em;
  font-weight: bold;
}

.imgcont {
  display: flex;
  margin: auto;
  width: 80%;
  justify-content: center;
}

 .img3 {
   display: flex;
   width: 30%;
   margin-left: auto;
   margin-right: auto;
   padding: 5px;
}

 .img2 {
   display: flex;
   width: 45%;
   margin-left: auto;
   margin-right: auto;
   padding: 5px;
}

 .img1 {
   display: flex;
   width: 60%;
   margin-left: auto;
   margin-right: auto;
   padding: 5px;
}

.foot {
  display: block;
  background: rgb(102, 0, 0);
  background-image: url(photos/footlogo.png);
  background-repeat: no-repeat;
  background-position: right top;
  color: rgb(216, 218, 213);
  height: 150px;
  margin: 20px 0 0 0;
  padding: 15px 15px 15px 75px;
  border-radius: 0;
}



